/* 
    Created on : 27/08/2014, 14:16:02
    Author     : Rony
*/
@charset "utf-8";
html{
    margin: 0 auto;
    font-family: "Trebuchet MS";
    width: 100%;
    /*width: 1100px;*/
    /*background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #ccc 100%);*/
    border: 0px;
    height: 100%;
}

.centro{
    text-align: center;
}

.topo {
    height: 100px;
    width: 100%;
    margin: 0 auto; 
    padding: 1px 10px 5px 10px;
    margin-bottom: 1px;
    background-color: #0c498a;
    color: #fff;
    //background: -webkit-gradient(linear, left top, right top, from(#0c498a), to(#fff)) no-repeat; 
    //background: -moz-linear-gradient(left, #0c498a, #fff); 
    //filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#0c498a', EndColorStr='#fff'); 
}  

.painel {
    width: 100%; 
    background:#fff;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    padding: 20px;
    float: left; 
    position: relative;
    z-index: 1;
    display: table;
} 

.content {
    margin-top: 0px;
    float: left;
    width: 100%;
    border: 1px solid #ccc;
    margin-left: 3px;
    margin-right: 3px;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    display: bock; 
    font-size: 12px;
}

.menuTopo{
    float: right;
    width: 80%;
    text-align: right;
    margin-top: 60px;
    background-color: #eee;
}

a.linkMenuTopo{ 
    color:#428bca;
    line-height:1.42857143;
    border:1px solid transparent;
    border-radius:4px 4px 0 0;
    padding: 10px;
    font-size: 16px; 
}

a.linkMenuTopo:link {text-decoration: none; color: #000;}
a.linkMenuTopo:visited {text-decoration: none; color: #000;}
a.linkMenuTopo:active {text-decoration: none; color: #000;}
a.linkMenuTopo:hover {text-decoration: none; color: #000; 
                      cursor: pointer; border-color:#eee #eee #ddd; background-color:#eee;}

a:hover {cursor: pointer ;}
a.linkMenuTopo:hover {cursor: pointer;}

a.linkArquivo:link {text-decoration: none; color: #0088cc;}
a.linkArquivo:visited {text-decoration: none; color: #0088cc;}
a.linkArquivo:active {text-decoration: none; color: #0088cc;}
a.linkArquivo:hover {cursor: default;}

#tituloMenu{
    text-align: center;
    background-color: #197D19;
    /* background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #006400 100%); */
    /* background: #ccc; */
    height: 25px;
    font-size: 16px; 
    font-family:Trebuchet Ms; 
    font-weight:bold;
    color: #fff;
}

.tituloContent{
    height: 25px;
    font-size: 16px;
    background-color: #fff;
    color: #0b577f;
    text-align: left;
    padding-left: 8px;
    padding-bottom: 8px;
}

.tituloContent2{
    height: 25px;
    font-size: 18px;
    background-color: transparent;
    //color: #e38d13;
    color: #d58512;
    text-align: left;
    padding-left: 0px;
    padding-bottom: 8px;
    margin-top: 1px;
}

.tituloContent3{
    font-size: 13px;
    background-color: transparent;
    color: #e38d13;
    text-align: left;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.tabelaForm{
    width: 100%;
    border-width: 1px;
}

.tabelaForm tr{
    height: 20px;
}

.tabelaForm td{
    padding: 5px;
}

.corBranca{
    color: #fff;
}

.foto-bootbox > .modal-dialog {
    width:800px !important;
    height: 800px !important;
    text-align: center;
    margin: 0 auto;
}

.divForm1{
    width: 100%;
    margin: 0 auto;
    padding-bottom: 3px;
    background-color: #ddd;
}

.contentInterno {
    margin-top: 0px;
    float: left;
    width: 100%;
    border: 0px solid #ccc;
    margin-left: 3px;
    margin-right: 3px;
    background: #fff;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    display: bock; 
}

.graficoUnico{
    border: none;
    width: 470px;
    height: 350px;
}

.graficoMissao{
    border: none;
    width: 100%;
    height: 600px;
}

.dadosGraficoE{
    clear: both;
    margin-left: 5%;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 500px; 
    float: left;
    border: 2px solid #ccc;
    background-color: #fff;
    position: absolute;
    display: table;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
}

.dadosGraficoD{
    clear: both;
    margin-right: 5%;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 500px;    
    border: 2px solid #ccc;
    background-color: #fff;
    float: right;
    position: relative;
    display: table;
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
}

.divFoto{
    float: left; 
    width: 100px; 
    height: 250px; 
    padding-top: 3px; 
    width: 160px; 
    border: 1px solid #ccc; 
    margin-left: 30px; 
    margin-top: 30px; 
    margin-bottom: 10px;
}

.divFoto:hover{ cursor: pointer; border-color: #006dcc; }

.divFotoShow{
    float: right; 
    width: 100px; 
    height: 208px; 
    padding-top: 3px; 
    width: 160px; 
    border: 1px solid #ccc; 
    margin-bottom: 10px;
}

.hrstyle {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

.frameGrafico{
    border: none;
    width: 470px;
    height: 300px;
}









